/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

.post_cat_title {
	font-size: 1.7em;
    line-height: 1.3;
}
.widget_breadcrumbs {
	padding-left:0;
}
.breadcrumbs .breadcrumbs__separator {
	opacity: .35;
    margin: 0 .3em;
    font-weight: 300;
}
.main__banner, .second__banner, .third__banner {
    background-color: transparent !important;
}
@media only screen and (max-width:576px) {
	.main__banner .bg-loaded {
		background-image: url(./img/photo-26-min.webp) !important;
	}
	.second__banner .bg-loaded {
		background-image: url(./img/photo-44-min.webp) !important;
	}
	.third__banner .bg-loaded {
		background-image: url(./img/DSC_5358-min.webp) !important;
	}
}

.blog-wrapper.blog-single .breadcrumbs,
.blog-wrapper.blog-archive .breadcrumbs{
	padding-bottom: 30px;
	padding-left:15px;
}

.wc_payment_method.payment_method_liqpay-webplus img,
#order_new_fild1_field .optional,
#billing_country_field {
    display: none!important;
}
#vdz_cb_widget{
    width: 40px !important;
    height: 40px !important;
}
.vdz_cb_widget span{
    line-height: 43px !important;
}
.vdz_cb_widget span svg{
    width: 20px !important;
    height: 20px !important;
    margin-top: 0px !important; ;
}
#footer #mlb2-2915899.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody,#footer #mlb2-2915899.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody,
#footer #mlb2-2915629.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody,#footer #mlb2-2915629.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody {
    padding: 0;
}
#footer #mlb2-2915899.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input,
#footer #mlb2-2915629.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input {
    background-color: #fff;
    color: #333;
    border-color: #ccc;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 68px;
    margin-bottom: 0;
    margin-top: 0;
    padding: 20px 10px;
    width: 100%;
    box-sizing: border-box;
    overflow-y: initial;
}
/*************** ADD CUSTOM CSS HERE.   ***************/
/*************** MAILER LIGHT FORM   ***************/
.ml-form-embedSubmitLoad {display: inline-block;width: 20px;height: 20px;}.ml-form-embedSubmitLoad:after {content: " ";display: block;width: 11px;height: 11px;margin: 1px;border-radius: 50%;border: 4px solid #fff;border-color: #ffffff #ffffff #ffffff transparent;animation: ml-form-embedSubmitLoad 1.2s linear infinite;}@keyframes ml-form-embedSubmitLoad {0% {transform: rotate(0deg);}100% {transform: rotate(360deg);}}#mlb2-1388432.ml-form-embedContainer {box-sizing: border-box;display: table;height: 99.99%;margin: 0 auto;position: static;width: 100% !important;}#mlb2-1388432.ml-form-embedContainer h4,#mlb2-1388432.ml-form-embedContainer p,#mlb2-1388432.ml-form-embedContainer span,#mlb2-1388432.ml-form-embedContainer button {text-transform: none !important;letter-spacing: normal !important;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper {border-width: 0px;border-color: transparent;border-radius: 0px;border-style: solid;box-sizing: border-box;display: inline-block !important;margin: 0;padding: 0;position: relative;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper.embedPopup,#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper.embedDefault { width: 900px; }#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper.embedForm { max-width: 900px; width: 100%; }#mlb2-1388432.ml-form-embedContainer .ml-form-align-left { text-align: left; }#mlb2-1388432.ml-form-embedContainer .ml-form-align-center { text-align: center; }#mlb2-1388432.ml-form-embedContainer .ml-form-align-default { display: table-cell !important; vertical-align: middle !important; text-align: center !important; }#mlb2-1388432.ml-form-embedContainer .ml-form-align-right { text-align: right; }#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedHeader img {border-top-left-radius: 0px;border-top-right-radius: 0px;height: auto;margin: 0 auto !important;max-width: 100%;width: undefinedpx;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody,#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody {padding: 20px 20px 0 20px;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody.ml-form-embedBodyHorizontal {padding-bottom: 0;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent,#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent {margin: 0 0 20px 0;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent h4,#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent h4 {color: #000000;font-family: 'Lato', Arial, Helvetica, sans-serif;font-size: 24px;font-weight: 400;margin: 0 0 10px 0;text-align: center;word-break: break-word;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent p,#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent p {color: #000000;font-family: 'Lato', Arial, Helvetica, sans-serif;font-size: 14px;font-weight: 400;line-height: 20px;margin: 0 0 10px 0;text-align: center;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent ul,#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent ol,#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent ul,#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent ol {color: #000000;font-family: 'Lato', Arial, Helvetica, sans-serif;font-size: 14px;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent p a,#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent p a {color: #000000;text-decoration: underline;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent p:last-child,#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent p:last-child {margin: 0;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody form {margin: 0;width: 100%;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-formContent,#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow {margin: 0 0 20px 0;width: 100%;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow {float: left;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-formContent.horozintalForm {margin: 0;padding: 0 0 20px 0;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow {margin: 0 0 10px 0;width: 100%;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow.ml-last-item {margin: 0;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow.ml-formfieldHorizintal {margin: 0;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input {background-color: #ffffff !important;color: #333333 !important;border-color: #cccccc !important;border-radius: 4px !important;border-style: solid !important;border-width: 1px !important;font-family: 'Lato', Arial, Helvetica, sans-serif;font-size: 15px !important;height: 40px;line-height: 20px !important;margin-bottom: 0;margin-top: 0;margin-left: 0;margin-right: 0;padding: 10px 10px !important;width: 100% !important;box-sizing: border-box !important;max-width: 100% !important;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input::-webkit-input-placeholder,#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input::-webkit-input-placeholder { color: #333333; }
#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input::-moz-placeholder,#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input::-moz-placeholder { color: #333333; }
#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input:-ms-input-placeholder,#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input:-ms-input-placeholder { color: #333333; }
#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input:-moz-placeholder,#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input:-moz-placeholder { color: #333333; }
#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow {height: 42px;}.ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-input-horizontal { width: 70%; float: left; }.ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-button-horizontal { width: 30%; float: left; }.ml-form-formContent.horozintalForm .ml-form-horizontalRow .horizontal-fields { box-sizing: border-box; float: left; padding-right: 10px;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input {background-color: #ffffff;color: #333333;border-color: #cccccc;border-radius: 4px;border-style: solid;border-width: 1px;font-family: 'Lato', Arial, Helvetica, sans-serif;font-size: 15px;line-height: 20px;margin-bottom: 0;margin-top: 0;padding: 10px 10px;width: 100%;box-sizing: border-box;overflow-y: initial;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow button {background-color: #00A0E3 !important;border-color: #00A0E3;border-style: solid;border-width: 1px;border-radius: 4px;box-shadow: none;color: #ffffff !important;cursor: pointer;font-family: 'Lato', Arial, Helvetica, sans-serif;font-size: 14px !important;font-weight: 400;line-height: 20px;margin: 0 !important;padding: 10px !important;width: 100%;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow button:hover {background-color: #0a95d1 !important;border-color: #0a95d1 !important;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow input[type="checkbox"] {display: inline-block;float: left;margin: 1px 0 0 0;left: 0;top: 0;opacity: 1;visibility: visible;appearance: checkbox !important;-moz-appearance: checkbox !important;-webkit-appearance: checkbox !important;position: relative;height: 14px;width: 14px;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description {color: #000000;display: block;font-family: 'Open Sans', Arial, Helvetica, sans-serif;font-size: 12px;text-align: left;padding-left: 25px;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow label {font-weight: normal;margin: 0;padding: 0;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow label a {color: #000000;text-decoration: underline;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow label p {color: #000000 !important;font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;font-size: 12px !important;font-weight: normal !important;line-height: 18px !important;padding: 0 !important;margin: 0 5px 0 0 !important;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow label p:last-child {margin: 0;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit {margin: 0 0 20px 0;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button {background-color: #00A0E3 !important;border: none !important;border-radius: 4px !important;box-shadow: none !important;color: #ffffff !important;cursor: pointer;font-family: 'Lato', Arial, Helvetica, sans-serif !important;font-size: 14px !important;font-weight: 400 !important;line-height: 20px !important;height: 40px;padding: 10px !important;width: 100% !important;box-sizing: border-box !important;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button.loading {display: none;}#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button:hover {background-color: #0a95d1 !important;}.ml-subscribe-close {width: 30px;height: 30px;background: url(https://bucket.mlcdn.com/images/default/modal_close.png) no-repeat;background-size: 30px;cursor: pointer;margin-top: -10px;margin-right: -10px;position: absolute;top: 0;right: 0;}.ml-error input {background: url(https://bucket.mlcdn.com/images/default/error-icon.png) 98% center no-repeat #ffffff !important;background-size: 24px 24px !important;}.ml-error .label-description {color: #ff0000 !important;}.ml-error .label-description p,.ml-error .label-description p a {color: #ff0000 !important;}
#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow.ml-error .label-description p,#mlb2-1388432.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow.ml-error .label-description p:first-letter {color: #ff0000 !important;}
.ml-form-recaptcha {margin-bottom: 20px;float: left;}</p>
.ml-form-recaptcha.ml-error iframe {border: solid 1px #ff0000;}

/*************** ADD MOBILE ONLY CSS HERE  ***************/
@media screen and (max-width: 768px) {.ml-form-recaptcha {transform: scale(0.77);-webkit-transform: scale(0.77);transform-origin: 0 0;-webkit-transform-origin: 0 0;}}

@media only screen and (max-width: 900px){
.ml-form-embedWrapper.embedDefault, .ml-form-embedWrapper.embedPopup { width: 100%!important; }.ml-form-formContent.horozintalForm { float: left!important; }.ml-form-formContent.horozintalForm .ml-form-horizontalRow { height: auto!important; width: 100%!important; float: left!important; }.ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-input-horizontal { width: 100%!important; }.ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-input-horizontal > div { padding-right: 0px!important; padding-bottom: 10px; }.ml-form-formContent.horozintalForm .ml-button-horizontal { width: 100%!important; }
}

@media only screen and (max-width: 900px) {.ml-form-formContent.horozintalForm .ml-form-horizontalRow .horizontal-fields {margin-bottom: 10px !important;width: 100% !important;}}

.nav-dropdown>li.html {
    min-width: 285px;
}

/*Кнопка быстрой покупки*/
.product-info .single_add_to_cart_button {margin-left: 10px;z-index: 1;}
body #main .product-info .single_add_to_cart_button.clickBuyButton {
    background-color:#69b437;
    color: #fff;
}

.product-small .clickBuyButton {
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
}

.product-small .clickBuyButton:hover {
    background-color:#3d9bc3;
    border-color:#3d9bc3;
    color: #3d9bc3;
    color: #fff;
}
.product_type_variable.is-small,
.single_add_to_cart_button,
.add_to_cart_button.is-small {
    font-size: .8rem;
    min-width: 166px;
    z-index: 999;
}

 html > body > #formOrderOneClick .popup .close_order {
    display: block;
    width: 2.6em!important;
    height: 2em;
    position: absolute;
    padding: 2px;
    top: 3px!important;
    right: 5px!important;
    cursor: pointer;
    color: #fff;
    -webkit-border-radius: 20%;
    -moz-border-radius: 20%;
    -o-border-radius: 20%;
    -ms-border-radius: 20%;
    border-radius: 20%;
    text-align: center;
    z-index:999;
}

.product_type_variable.is-small, .add_to_cart_button.is-small {
    z-index: 15;
}

.add-to-cart-button,
.add_to_cart_button.is-small {
    min-width: 166px;
}

.easy-notification-bar-message {
    font-size: 12px;
}

.widget .tagcloud a:hover {
    color: #fff;
    border-color: #fff;
}
